Adobe Lightroom 6 sarà compatibile solo con sistemi a 64-bit

1357
0
CONDIVIDI

Nei giorni scorsi Adobe ha fatto chiarezza su quali saranno i requisiti necessari per l’esecuzione Lightroom 6. Stando infatti a quanto comunicato in un post sul blog dell’azienda da Sharad Mangalick, Photo Product Manager di Adobe, la prossima la prossima versione del noto software fotografico richiederà necessariamente un sistema operativo a 64-bit, permettendo così di sfruttarne al meglio funzionalità e tecnologie.

Più precisamente Adobe Lighroom 6 richiederà OS X 10.8 Mountain Lion o superiore, o una versione a 64-bit di Windows 7, 8 o 8,1. Adobe sta ovviamente lavorando a stretto contatto sia con Microsoft che con Apple, per ottimizzare i propri software anche con le future release dei due sistemi operativi.

Per quanto riguarda Lightroom 5 invece, questo continuerà a funzionare correttamente su OS X 10.7 Lion e sulle versioni  a 32-bit di Windows, ma non potrà essere aggiornato alla successiva release senza il suddetto requisito richiesto.

RIPRODUZIONE RISERVATA © Copyright OVERPRESS